<?php

namespace Hwapx\Core\Controller;

use HwapX\Core\Library\Template;

class Controller {
  public $f3 = null;

  public function __construct($f3) {
    $this->f3   = $f3;
    $this->template = $this->get('template');
  }

  protected function beforeroute($f3) {

  }

  protected function afterroute($f3) {

  }
}
